<?xml version="1.0" encoding="utf-8"?>
<Window size="800,572" roundcorner="5,5">
  <Font id="0" name="SimSun" size="12" bold="false" default="true" />
  <Font id="1" name="Microsoft Yahei UI" size="12" bold="true" />
  <Font id="2" name="Microsoft Yahei UI" size="12" />
  <Font id="3" name="Microsoft Yahei UI" size="14" bold="true" />
  <Font id="4" name="Microsoft Yahei UI" size="22" bold="true" italic="true"/>
  <Font id="5" name="Microsoft Yahei UI" size="11" />
  <Font id="6" name="Microsoft Yahei UI" size="24" bold="true" />
  <Font id="7" name="Microsoft Yahei UI" size="12" bold="false" />
  <Font id="8" name="Microsoft Yahei UI" size="14" bold="false" underline="true" />
  <Font id="9" name="Microsoft Yahei UI" size="13" bold="true" underline="false" />
  <Font id="10" name="Microsoft Yahei UI" size="20" bold="true" underline="false" />
  <Default name="VScrollBar" value="button1normalimage=&quot;file='scrollbar.bmp' source='0,90,16,106' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='scrollbar.bmp' source='18,90,34,106' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scrollbar.bmp' source='36,90,52,106' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scrollbar.bmp' source='54,90,70,106' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='scrollbar.bmp' source='0,108,16,124' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scrollbar.bmp' source='18,108,34,124' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scrollbar.bmp' source='36,108,52,124' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='scrollbar.bmp' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scrollbar.bmp' source='0,126,16,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scrollbar.bmp' source='18,126,34,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scrollbar.bmp' source='36,126,52,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='scrollbar.bmp' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='scrollbar.bmp' source='0,144,16,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='scrollbar.bmp' source='18,144,34,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='scrollbar.bmp' source='36,144,52,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='scrollbar.bmp' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scrollbar.bmp' source='0,162,16,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='scrollbar.bmp' source='18,162,34,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='scrollbar.bmp' source='36,162,52,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='scrollbar.bmp' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <Default name="HScrollBar" value="button1normalimage=&quot;file='scrollbar.bmp' source='0,0,16,16' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='scrollbar.bmp' source='18,0,34,16' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scrollbar.bmp' source='36,0,52,16' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scrollbar.bmp' source='54,0,70,16' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='scrollbar.bmp' source='0,18,16,34' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scrollbar.bmp' source='18,18,34,34' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scrollbar.bmp' source='36,18,52,34' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='scrollbar.bmp' source='54,18,70,34' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scrollbar.bmp' source='0,36,16,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scrollbar.bmp' source='18,36,34,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scrollbar.bmp' source='36,36,52,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='scrollbar.bmp' source='54,36,70,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='scrollbar.bmp' source='0,54,16,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='scrollbar.bmp' source='18,54,34,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='scrollbar.bmp' source='36,54,52,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='scrollbar.bmp' source='54,54,70,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scrollbar.bmp' source='0,72,16,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='scrollbar.bmp' source='18,72,34,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='scrollbar.bmp' source='36,72,52,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='scrollbar.bmp' source='54,72,70,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <!--bkimage="bk.png"-->
  <HorizontalLayout >
    <HorizontalLayout name="DevConnectLayout" bkcolor="#FFFFFFFF">
      <HorizontalLayout width="220">

        <VerticalLayout width="220" bordersize="0" hscrollbar="true"  bordercolor="#FF768D9B" inset="1,0,1,0">
          <!-- title bgn-->
          <VerticalLayout height="30"  bordersize="0"  bordercolor="#FF768D9B" inset="3,0,1,0">
            <Text name="textDevList" text=" 设备列表 ( - / - ): " resid="IDS_SKIN_DEVICELIST"
               showhtml="true" float="false"  textpadding="6,12,2,0"
                textcolor="#C0000000" disabledtextcolor="#FFA7A6AA" font="9" align="left" valign="vcenter" />
          </VerticalLayout>
          <!-- title end-->

          <!-- list bgn -->
          <VerticalLayout bordersize="0" hscrollbar="true" vscrollbar="true" bordercolor="#FF768D9B" inset="10,10,10,0">

            <List name="devList" itemaltbk="false" itemselectedbkcolor="#ffec7f1e" itemhotbkcolor="f0ec7f1e"  inset="0,0,0,0" itemshowhtml="true"
                  vscrollbar="true" hscrollbar="true"  itembkcolor="#FF3e7d98">
            </List>
          </VerticalLayout>
          <!-- list end -->

        </VerticalLayout>
      </HorizontalLayout>

      <HorizontalLayout bkcolor="#FFD0D0D0" width="1"/>
        
      <HorizontalLayout>
        <!--right layout bgn-->
        <VerticalLayout bordersize="0" hscrollbar="true"  bordercolor="#FF768D9B" inset="1,0,1,0">
          <VerticalLayout>
            <HorizontalLayout height="40" bordersize="0" bordercolor="#FF768D9B" >
              <Label text="发送卡参数 " height="50" bordersize="0" resid="IDS_SKIN_VCM_SENDER_PARAMETERS"
               textcolor="#C0000000" disabledtextcolor="#FFA7A6AA" font="10" align="left" valign="vcenter" />
            </HorizontalLayout>
            <!-- 发送卡BGN -->
            <HorizontalLayout height="50">
              <VerticalLayout>
                <HorizontalLayout height="23" bkcolor="#FFEFEFEF">
                  <Label text="发送卡名称: " height="23" bordersize="1" resid="IDS_SKIN_VCM_SENDER_NAME"
                      textcolor="#C0000000" disabledtextcolor="#FFA7A6AA" font="3" align="left" valign="vcenter" />
                </HorizontalLayout>

                <HorizontalLayout>
                  <Edit name="editSenderName" enabled="false" height="23" text="my Sender" bordercolor="#C6CFD8" disabledtextcolor="#FFA7A6AA"  bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                  <Button name="btnSenderName" text="编辑"  resid="IDS_SKIN_VCM_SENDER_NAME_EDIT" edit="编辑" save="保存" float="false"  width="60" height="20" textcolor="#FF0680C9" disabledtextcolor="#FFA7A6AA" align="center" normalimage="button_normal.png" hotimage="button_hover.png" pushedimage="button_pushed.png" />
                </HorizontalLayout>
              </VerticalLayout>
            </HorizontalLayout>
            <!-- 发送卡END -->
            <!-- 分辨率BGN-->
            <HorizontalLayout height="60" >
              <VerticalLayout>
                <HorizontalLayout height="23" bkcolor="#FFEFEFEF">
                  <Label text="分辨率: " height="23" bordersize="1" resid="IDS_SKIN_VCM_SENDER_RESOLUTION"
                      textcolor="#C0000000" disabledtextcolor="#FFA7A6AA" font="3" align="left" valign="vcenter" />
                </HorizontalLayout>

                <HorizontalLayout >
                  <Combo name="resolution_list" droptype="droplist" itemvlinesize="10" itemvlinecolor="#FF000000" itemendellipsis="false" height="22"
                         textpadding="2,1,1,1" normalimage="file='combo.png' source='0,0,100,22' corner='2,2,20,2'" hotimage="file='combo.png' source='0,22,100,44' corner='2,2,22,2'" pushedimage="file='combo.png' source='0,44,100,66' corner='2,2,22,2'">
                    
                  </Combo>
                  <Button name="btnCustomizeEdid" text="自定义" resid="IDS_SKIN_VCM_SENDER_CUSTOM_EDID" float="false"  width="60" height="20" textcolor="#FF0680C9" disabledtextcolor="#FFA7A6AA" align="center" normalimage="button_normal.png" hotimage="button_hover.png" pushedimage="button_pushed.png" />
                </HorizontalLayout>
              </VerticalLayout>
            </HorizontalLayout>
            <!-- 分辨率END-->
            <!-- 发送卡位置 BGN-->
            <HorizontalLayout height="220"> 
              <VerticalLayout>
                <HorizontalLayout height="23" bkcolor="#FFEFEFEF">
                  <Label text="位置: " height="23" bordersize="1" resid="IDS_SKIN_VCM_SENDER_POS"
                      textcolor="#C0000000" disabledtextcolor="#FFA7A6AA" font="3" align="left" valign="vcenter" />
                  <HorizontalLayout width="100" height="23">
                    <HorizontalLayout width="40" height="23" childalign="center" bordersize="0" bordercolor="#C6CFD8">
                      <Control visible="false" name="controlWindowConfigOk" padding="2,2,2,2" float="true" align="center" bordersize="0" bordercolor="#C6CFD8" pos="10,2,30,22" textpadding="0,0,0,0"  bkimage="ok.png" textcolor="#FF06FFC9"/>
                      <Control visible="false" name="controlWindowConfigEr" padding="2,2,2,2" float="true" align="center" bordersize="0" bordercolor="#C6CFD8" pos="10,2,30,22" textpadding="0,0,0,0"  bkimage="err.png" textcolor="#FF06FFC9"/>
                    </HorizontalLayout>
                    <Button name="btnRestorationAll" text="修复" resid="IDS_SKIN_VCM_SENDER_POS_FIX" float="false"  width="60" height="20" textcolor="#FF0680C9" disabledtextcolor="#FFA7A6AA" align="center" normalimage="button_normal.png" hotimage="button_hover.png" pushedimage="button_pushed.png" />
                  </HorizontalLayout>
                </HorizontalLayout>
                <HorizontalLayout hscrollbar="true">
                  <HorizontalLayout width="140">
                    <VerticalLayout>
                      <Label text="大屏位置信息" resid="IDS_SKIN_VCM_SENDER_POS_INFO" height="30" align="center" bordersize="1" bordercolor="#C6CFD8" width="140" textpadding="0,0,0,0"  textcolor="0xfffefefe" bkcolor="0xffec7f1e"/>
                      <HorizontalLayout width="140" height="23">
                        <Label text="DVI截取(左)" resid="IDS_SKIN_VCM_SENDER_POS_DVI_CAPTRUE_L" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="PX_POS_1" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="DVI截取(上)" resid="IDS_SKIN_VCM_SENDER_POS_DVI_CAPTRUE_T" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="PX_POS_2" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="DVI截取(宽)" resid="IDS_SKIN_VCM_SENDER_POS_DVI_CAPTRUE_W" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="PX_POS_3" enabled="true" text="1280" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="DVI截取(高)" resid="IDS_SKIN_VCM_SENDER_POS_DVI_CAPTRUE_H" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="PX_POS_4" enabled="true" text="1024" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="窗口位置" resid="IDS_SKIN_VCM_SENDER_POS_DVI_WINDOW_XY" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="PX_POS_5" enabled="false" text="1280" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="窗口大小" resid="IDS_SKIN_VCM_SENDER_POS_DVI_WINDOW_WH" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="PX_POS_6" enabled="false" text="1024" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>

                      <!--HorizontalLayout width="140" height="23">
                        <HorizontalLayout width="70" height="23" childalign="center" bordersize="1" bordercolor="#C6CFD8">
                          <Control padding="2,2,2,2" float="true" align="center" bordersize="0" bordercolor="#C6CFD8" pos="20,0,40,20" textpadding="0,0,0,0"  bkimage="err.png" textcolor="#FF06FFC9"/>
                        </HorizontalLayout>
                        <Button name="btnRestorationAll" text="修复所有" float="false"  width="70" height="23" textcolor="#FF0680C9" disabledtextcolor="#FFA7A6AA" align="center" normalimage="button_normal.png" hotimage="button_hover.png" pushedimage="button_pushed.png" />
                      </HorizontalLayout-->

                    </VerticalLayout>
                  </HorizontalLayout>
                  <HorizontalLayout width="140">
                    <VerticalLayout>
                      <Label text="网口1位置信息" resid="IDS_SKIN_VCM_SENDER_POS_P1_INFO" height="30" align="center" bordersize="1" bordercolor="#C6CFD8" width="140" textpadding="0,0,0,0"  textcolor="0xfffefefe" bkcolor="0xffec7f1e"/>
                      <HorizontalLayout width="140" height="23">
                        <Label text="偏移X" resid="IDS_SKIN_VCM_SENDER_POS_OFFSET_X" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P0_POS_1" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="偏移Y" resid="IDS_SKIN_VCM_SENDER_POS_OFFSET_Y" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P0_POS_2" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(左)" resid="IDS_SKIN_VCM_SENDER_POS_L" numberonly="true" autoselall="true" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P0_POS_3" enabled="true" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(上)" resid="IDS_SKIN_VCM_SENDER_POS_T" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P0_POS_4" enabled="true" text="0" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(宽)" resid="IDS_SKIN_VCM_SENDER_POS_W" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P0_POS_5" enabled="true" text="1280" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(高)" resid="IDS_SKIN_VCM_SENDER_POS_H" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P0_POS_6" enabled="true" text="512" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                    </VerticalLayout>
                  </HorizontalLayout>
                  <HorizontalLayout width="140">
                    <VerticalLayout>
                      <Label text="网口2位置信息" resid="IDS_SKIN_VCM_SENDER_POS_P2_INFO" height="30" align="center" bordersize="1" bordercolor="#C6CFD8" width="140" textpadding="0,0,0,0"  textcolor="0xfffefefe" bkcolor="0xffec7f1e"/>
                      <HorizontalLayout width="140" height="23">
                        <Label text="偏移X" resid="IDS_SKIN_VCM_SENDER_POS_OFFSET_X" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P1_POS_1" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="偏移Y" resid="IDS_SKIN_VCM_SENDER_POS_OFFSET_Y" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P1_POS_2" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(左)"  resid="IDS_SKIN_VCM_SENDER_POS_L" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P1_POS_3" enabled="true" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(上)" resid="IDS_SKIN_VCM_SENDER_POS_T" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P1_POS_4" enabled="true" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(宽)" resid="IDS_SKIN_VCM_SENDER_POS_W" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P1_POS_5" enabled="true" text="1280" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(高)" resid="IDS_SKIN_VCM_SENDER_POS_H" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P1_POS_6" enabled="true" text="512" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                    </VerticalLayout>
                  </HorizontalLayout>
                  <HorizontalLayout width="140">
                    <VerticalLayout>
                      <Label text="网口3位置信息" resid="IDS_SKIN_VCM_SENDER_POS_P3_INFO" height="30" align="center" bordersize="1" bordercolor="#C6CFD8" width="140" textpadding="0,0,0,0"  textcolor="0xfffefefe" bkcolor="0xffec7f1e"/>
                      <HorizontalLayout width="140" height="23">
                        <Label text="偏移X" resid="IDS_SKIN_VCM_SENDER_POS_OFFSET_X" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P2_POS_1" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="偏移Y" resid="IDS_SKIN_VCM_SENDER_POS_OFFSET_Y" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P2_POS_2" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(左)" resid="IDS_SKIN_VCM_SENDER_POS_L" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P2_POS_3" enabled="true" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(上)" resid="IDS_SKIN_VCM_SENDER_POS_T" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P2_POS_4" enabled="true" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(宽)" resid="IDS_SKIN_VCM_SENDER_POS_W" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P2_POS_5" enabled="true" text="1280" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(高)" resid="IDS_SKIN_VCM_SENDER_POS_H" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P2_POS_6" enabled="true"  text="512" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                    </VerticalLayout>
                  </HorizontalLayout>
                  <HorizontalLayout width="140">
                    <VerticalLayout>
                      <Label text="网口4位置信息" resid="IDS_SKIN_VCM_SENDER_POS_P4_INFO" height="30" align="center" bordersize="1" bordercolor="#C6CFD8" width="140" textpadding="0,0,0,0"  textcolor="0xfffefefe" bkcolor="0xffec7f1e"/>
                      <HorizontalLayout width="140" height="23">
                        <Label text="偏移X" resid="IDS_SKIN_VCM_SENDER_POS_OFFSET_X" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P3_POS_1" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="偏移Y" resid="IDS_SKIN_VCM_SENDER_POS_OFFSET_Y" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P3_POS_2" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(左)" resid="IDS_SKIN_VCM_SENDER_POS_L" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P3_POS_3" enabled="true" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(上)" resid="IDS_SKIN_VCM_SENDER_POS_T" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P3_POS_4" enabled="true" text="0" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(宽)" resid="IDS_SKIN_VCM_SENDER_POS_W" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P3_POS_5" enabled="true" text="1280" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                      <HorizontalLayout width="140" height="23">
                        <Label text="位置(高)" resid="IDS_SKIN_VCM_SENDER_POS_H" bordersize="1" bordercolor="#C6CFD8" bkcolor="0xffec7f1e" width="70" textpadding="0,0,0,0"  textcolor="0xfffefefe"/>
                        <Edit height="23" name="P3_POS_6" enabled="true" text="512" numberonly="true" autoselall="true" bordercolor="#C6CFD8" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                      </HorizontalLayout>
                    </VerticalLayout>
                  </HorizontalLayout>

                </HorizontalLayout>
              </VerticalLayout>
            </HorizontalLayout>
            <!-- 发送卡位置 END-->
            <!-- 模拟视频 BGN-->
            <HorizontalLayout height="50">
              <VerticalLayout>
                <HorizontalLayout height="23" bkcolor="#FFEFEFEF">
                  <Label text="音频使能(注意：当需要使用音频传输时，开启音频使能。): " height="23" bordersize="1" resid="IDS_SKIN_VCM_SENDER_AUDIO_LABEL"
                      textcolor="#C0000000" disabledtextcolor="#FFA7A6AA" font="3" align="left" valign="vcenter" />
                </HorizontalLayout>
                <Option name="optEnableAnaVideo" font="0" width="120" padding="0,0,0,0" normalimage="file='combo_option_normal.png' dest='0,0,22,22'" align="left" textpadding="25,3,0,0"
                    hotimage="file='combo_option_hover.png' dest='0,0,22,22'" height="22" text="启用音频传输" textcolor="0xff3e69a9" resid="IDS_SKIN_VCM_SENDER_ENABLE_AUDIO"
                    selectedimage="file='combo_option_select.png' dest='0,0,22,22'" />
              </VerticalLayout>
            </HorizontalLayout>
            <!-- 模拟视频 END-->
            <HorizontalLayout>

            </HorizontalLayout>
            <!-- 控制栏 BGN-->
            <HorizontalLayout height="40">
              <VerticalLayout>
                <HorizontalLayout height="1" inset="5,0,5,0">
                  <Control height="1" bkcolor="#FFD0D0D0"></Control>
                </HorizontalLayout>
                <HorizontalLayout height="35" inset="5,5,5,0">
                  <Control></Control>
                  <Button name="btnRefresh" text="刷新" resid="IDS_SKIN_REFRESH" float="false"  width="98" height="27" textcolor="#FF0680C9" disabledtextcolor="#FFA7A6AA" align="center" normalimage="button_normal.png" hotimage="button_hover.png" pushedimage="button_pushed.png" />
                  <Button name="btnApply" text="应用" resid="IDS_SKIN_APPLY" float="false"  width="98" height="27" textcolor="#FF0680C9" disabledtextcolor="#FFA7A6AA" align="center" normalimage="button_normal.png" hotimage="button_hover.png" pushedimage="button_pushed.png" />
                </HorizontalLayout>
              </VerticalLayout>

            </HorizontalLayout>
            <!-- 控制栏 END-->
          </VerticalLayout>


        </VerticalLayout>

        <!--right layout end-->
      </HorizontalLayout>
    </HorizontalLayout>
    <HorizontalLayout name="DevDisconnectLayout" visible="false">
      <ChildLayout xmlfile="devDisconnect.xml"/>
    </HorizontalLayout>
  </HorizontalLayout>
    

 
</Window>
